Introduza o termo a pesquisar e clique Enter.

27

Dez 08 12

Escrito por Luis Nabais @ 12/12/08 22:12 | 2 Comentários »

Eu tinha prometido a mim mesmo que nunca mais faria posts sobre actualizações da versão do WordPress mas desta preciso de a fazer por uma razão muito simples: preciso que vocês, os meus leitores, me avisem se algo não funcionar.

Tudo isto porque actualizei o meu wordpress para a versão 2.7 e não tenho a certeza que esteja tudo a funcionar.

PS: a razão porque prometi deixar de fazer posts destes foi a mesma pela qual não tenho a versão do wordpress no footer: é mais dificil encontrar exploits quando não se sabe o código que corre por trás. E sim, sei que ainda me falta tirar dos headers.

pub:

2 Comentários